vdr-plugin-games_0.6.3-39_amd64.deb


Advertisement

Description

vdr-plugin-games - VDR plugin providing OSD games like tetris, snake and more

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name vdr-plugin-games
Package version 0.6.3
Package release 39
Package architecture amd64
Package type deb
Installed size 138 B
Download size 36.00 KB
Official Mirror ftp.br.debian.org
This plugin for VDR allows one to play Tetris, TicTacToe, Tron
and Snake via VDR's OSD (On Screen Display).

Alternatives

Package Version Architecture Repository
vdr-plugin-games_0.6.3-39_i386.deb 0.6.3 i386 Debian Main
vdr-plugin-games - - -

Requires

Name Value
libc6 >= 2.2.5
libgcc1 >= 1:4.1.1
libstdc++6 >= 4.1.1
vdr-abi-1.7.28-debian -

Download

Type URL
Binary Package vdr-plugin-games_0.6.3-39_amd64.deb
Source Package vdr-plugin-games

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install vdr-plugin-games deb package:
    # sudo apt-get install vdr-plugin-games

Files

Path
/usr/lib/vdr/plugins/libvdr-games.so.1.7.28
/usr/share/doc/vdr-plugin-games/README
/usr/share/doc/vdr-plugin-games/changelog.Debian.gz
/usr/share/doc/vdr-plugin-games/changelog.gz
/usr/share/doc/vdr-plugin-games/copyright

Changelog

2012-06-09 - Tobias Grimm <etobi@debian.org>
vdr-plugin-games (0.6.3-39) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.28)
2012-04-19 - Tobias Grimm <etobi@debian.org>
vdr-plugin-games (0.6.3-37) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.27)
2012-03-25 - Tobias Grimm <etobi@debian.org>
vdr-plugin-games (0.6.3-36) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.26)
* Standards-Version: 3.9.3
2012-01-29 - Tobias Grimm <etobi@debian.org>
vdr-plugin-games (0.6.3-35) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.23)
2011-12-11 - Tobias Grimm <etobi@debian.org>
vdr-plugin-games (0.6.3-34) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.22)
2011-10-29 - Tobias Grimm <etobi@debian.org>
vdr-plugin-games (0.6.3-33) unstable; urgency=low
* Switched to GIT using pristine tar
2011-09-18 - Tobias Grimm <etobi@debian.org>
vdr-plugin-games (0.6.3-32) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.21)
2011-08-20 - Tobias Grimm <etobi@debian.org>
vdr-plugin-games (0.6.3-31) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.20)
* Standards-Version: 3.9.2
* Fixed spelling errors in description
2011-05-28 - Tobias Grimm <etobi@debian.org>
vdr-plugin-games (0.6.3-30) unstable; urgency=low
* Fixed FTBS with GCC 4.6 (Closes: #628113)
2011-04-17 - Tobias Grimm <etobi@debian.org>
vdr-plugin-games (0.6.3-29) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.18)

See Also

Package Description
vdr-plugin-infosatepg_0.0.11-10_amd64.deb include TechniSat EPG data via satelite in vdr
vdr-plugin-live_0.2.0+git20120428-3_amd64.deb Web administration plugin for VDR
vdr-plugin-mp3_0.10.2-14_amd64.deb MP3 playback plugin for VDR
vdr-plugin-mplayer_0.10.2-14_amd64.deb MPlayer playback plugin for VDR
vdr-plugin-osdserver_0.1.3-7_amd64.deb VDR plugin to provide other programs access to the OSD
vdr-plugin-osdteletext_0.9.3-2_amd64.deb Teletext plugin for VDR
vdr-plugin-prefermenu_0.6.6-37_amd64.deb VDR plugin that implements a preferred channels menu
vdr-plugin-remote_0.4.0-31_amd64.deb VDR Plugin to support the built-in remote control port of DVB-Cards
vdr-plugin-remoteosd_0.1.1-5_amd64.deb VDR plugin to control the OSD of a remote VDR
vdr-plugin-skinenigmang_0.1.2+git20120628-1_amd64.deb Skin plugin for VDR
vdr-plugin-spider_0.2.2-14_amd64.deb Plugin to vdr that implements the card game "Spider Arachnid"
vdr-plugin-streamdev-client_0.6.0-2_amd64.deb VDR Plugin to stream Live-TV to other VDR's - client part
vdr-plugin-streamdev-server_0.6.0-2_amd64.deb VDR Plugin to stream Live-TV to other VDR's - server part
vdr-plugin-sudoku_0.3.5-12_amd64.deb VDR-Plugin to generate and solve Sudokus
vdr-plugin-svdrpext_0.1.1-8_all.deb Transitional dummy package
Advertisement
Advertisement